Subject: Re: [PATCH -next] staging/cxt1e1: Convert bare printks to pr_<level>

From: Greg KH <[email-masked]>
Date: Wed, 5 May 2010 09:21:01 -0700

On Wed, May 05, 2010 at 02:21:14PM +0200, Peter Hüwe wrote:
> Am Montag 03 Mai 2010 21:33:16 schrieb Joe Perches:
> > Added #define pr_fmt(fmt) KBUILD_MODNAME ": " fmt
> > A few line splits for long arguments
> > A couple of embedded function names converted to "%s", __func__
> > Removed some uses of THIS_MODULE->name
> > 
> > Signed-off-by: Joe Perches <[email-masked]>
> 
> Hi, 
> I applied Joe's patch, but unfortunately it misses out one part of Randy's 
> original patch, i.e. the conversion in line 286 of hwprobe.c.
> 
> Joe: Can you perhaps add this to your patch?

I've already applied Joe's patch, so I'll queue up yours as well.

thanks,

greg k-h